Bug 6213 - Koha News template error
Summary: Koha News template error
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-04-20 12:59 UTC by Owen Leonard
Modified: 2012-10-25 23:10 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.38 KB, patch)
2011-04-20 13:02 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-04-20 12:59:58 UTC
In the conversion to Template::Toolkit a couple of commas were translated to "comma."
Comment 1 Owen Leonard 2011-04-20 13:02:20 UTC
Created attachment 3956 [details] [review]
Proposed fix
Comment 2 Chris Cormack 2011-04-20 21:20:21 UTC
Pushed, please test
Comment 3 Magnus Enger 2011-07-16 10:03:46 UTC
Not sure how this affected what functionality, but the patch looks like it makes sense, so I'll close this bug...